body {font-family:arial, tahoma;font-size:12px;color:#000000;text-align:center;background:url(/gfx_new/logo-tlo.gif) repeat-x;line-height:145%;}
body, p, ul, li, ol, h1, h2, h3, h4, h5 {margin:0px;padding:0px;}

a {color:#E62329;text-decoration:none;}
a:hover {text-decoration:underline;}

img {border:0px;}


.hp_hot_news {background:#F7F7F7;width:665px;overflow:hidden;margin-bottom:25px;border-radius: 0 0 7px 0;
}
.hp_hot_news img {width:430px;}
.hp_hot_news .hot_img img, .art_img img {float:left;}
.hp_hot_news .zajawka {width:210px;float:right;padding:5px 5px 0 0px;}
.hp_hot_news h1 {padding-bottom:5px;line-height:110%;}
.hp_hot_news p a {color:#CD8113}
.hp_hot_news .zajawka h3 {clear:both;font-size:20px;font-weight:normal;padding:5px 5px 10px 0px;line-height:24px;}
.hp_hot_news .zajawka h3 a {color:#CD8113;}
.hp_hot_news .zajawka p {line-height:17px;padding:0 5px 0 0px;font-size:14px;font-family:arial;color:black;  text-align: justify; text-justify: inter-word;}

.hp_art_glowny {overflow:hidden;margin-bottom:15px;}
.hp_art_glowny img {width:200px;margin-bottom:10px;}
.hp_art_glowny h2 span {font-size:10px;text-transform:uppercase;color:#B9B9B9;}
.zajawka2, .links_404 img {width:200px;padding-bottom:7px;}
.zajawka2 img {display:none;}
.zajawka2 h3 {font-size:14px;font-weight:normal;padding:0px 0px 5px 0px;line-height:145%}
.zajawka2 p {font-size:12px;font-family:arial;line-height:17px;}
.zajawka2 p.small_info,  .small_info{color:#b9b9b9 !important;font-size:10px !important;padding-bottom:2px;font-family:arial !important;}

.zobacz_takze {overflow:hidden;width:200px;float:left;}
.zobacz_takze li {list-style-type:none;padding:7px 0;border-top:1px solid #ECECEC;}
.zobacz_takze li img {width:200px;height:133px;}
.links_404 img {width:150px !important;height:100px !important;}
.hp_recenzje li p {font-size:11px;padding-bottom:3px;color:#666666;font-family:arial;}
.zobacz_takze li a, .hp_recenzje li p a, .pol_tytul a {text-decoration:none;font-size:14px;color:#000000;line-height:140%;}
.zobacz_takze li a:hover, .hp_recenzje li p a:hover, .pol_tytul a:hover {text-decoration:underline}
.zobacz_takze li img, .hp_recenzje li img {margin-bottom:5px;}
.zobacz_takze li.li_ad {padding-top:0px;}
.zobacz_takze li.li_ad a {color:#E62329}

.box-styl-zycia .box-news-color p a {color:#cd8113;}
.box-rodzina .box-news-color p a {color:#6d7614;}
.box-zdrowie .box-news-color p a {color:#33945C;}
.box-uroda .box-news-color p a {color:#a10aa3;}
.box-finanse .box-news-color p a {color:#1f889c;}
.box-praca .box-news-color p a {color:#1f889c;}
.box-edukacja .box-news-color p a {color:#79139f;}
.box-news-color p a {padding-bottom:5px;display:block;}


.hp_na_czasie {background:#ffe7b8;margin:5px 0 0 0;border-bottom:3px solid #f8d89a;}
.hp_na_czasie ul {padding:0 10px 10px 15px;clear:both;}
.hp_na_czasie ul li {list-style-type:none;padding:10px 0;border-bottom:1px dotted #f8d89a;}
.hp_na_czasie ul li a {font-size:14px;color:#000000;}

.ul_bg_orange {background-color:#fff0d3;border-bottom:3px solid #f4ddb2;clear:both;padding:10px 0; }
.ul_bg_orange li {list-style-type:none;padding:3px 10px 3px 15px;}
.ul_bg_orange li a {color:#000000;font-size:12px;font-family:arial;}

.hp_opinie_produkty {background:#fff0d3; padding-top:10px;}
.hp_opinie_produkty li {padding:5px 10px 15px 15px;list-style-type:none;clear:both;line-height:18px;background:url(/gfx_new/homepage/negatyw.gif) no-repeat 15px 5px;}
.hp_opinie_produkty li.op_pozytyw {background:url(/gfx_new/homepage/pozytyw.gif) no-repeat 15px 5px;}
.hp_opinie_produkty li h3 {padding:0 0 5px 30px;}
.hp_opinie_produkty li  h3 a {color:#000000;font-size:12px;}
.hp_opinie_produkty li p {font-family:arial;padding:0 10px 0 30px}
.more_opinie_foot {background:url(/gfx_new/homepage/opinia_foot.gif) no-repeat bottom;clear:both;padding:20px 0 9px 15px;color:#999999;}
.more_opinie_foot a {font-size:10px;}

.box, .hp_experci_radza ul {border:2px solid #E9E8E8;}

.hp_blog ul li {list-style-type:none;padding:10px 0;float:left;overflow:hidden;line-height:16px;width:330px;}
.hp_blog ul li h3 a {font-size:16px;font-weight:normal !important;color:#000000 !important;line-height:20px;}
.hp_blog ul li  p.post_autor{padding-bottom:5px;}
.post_autor a {color:#808080 !important;font-family:arial;font-size:12px;}
.post_autor .pyt_kat, .forum_kat {font-size:10px !important;color:#808080 !important;font-family:arial;}
.post_autor a {color:#E62329 !important;}

.hp_pytania_odpowiedzi a.img, form .img, .hp_blog  a.img, .koment_line li p a.img, .list_pytania li a.img,  .pytanie_top a.img, .list_odpowiedzi a.img, a.img {display:block;width:75px;height:75px;overflow:hidden;text-indent:-1000000px;float:left;}
.hp_blog  a.img2, .odp_cytat a.img2, .list_odpowiedzi_li a.img2, a.img2 {display:block;width:45px;height:45px;overflow:hidden;text-indent:-1000000px;float:left;clear:both;border:1px solid #ffffff;}

.btgray  {border-top:1px solid #d7d7d7;}
.hp_recenzje li {float:left;width:200px;list-style-type:none;display:block;padding-bottom:10px;}
.hp_recenzje li img {width:200px;height:110px;}
.hp_recenzje li h3, .h3_polecamy, .h3_see_also {background:#F7F7F7;width:170px;font-size:10px;padding:4px 15px;border-bottom:1px solid #ffffff;text-transform:uppercase}
.hp_recenzje li h3 a, .h3_see_also a {font-family:Arial, Helvetica, sans-serif  !important;font-size:10px  !important;}
.h3_see_also a {font-weight:normal !important;}
.rec-promo h3 {background-color:#E62329 !important;}
.rec-promo h3 a {color:white !important;}
.rec-promo p a{color:#E62329 !important}

.hp_polecamy {background:#FFF0D3;border-bottom:3px solid #FCDA98; background:#F7F7F7;border-bottom:0px;}
.h3_polecamy {width:175px;margin:0px auto;padding:4px 5px;font-family:arial;}
.hp_recenzje li h3 a, .hp_polecamy a {font-weight:normal;color:#000000;}
.pol_autor, .pol_tytul {padding:7px 15px 0 15px;}
.pol_autor a {font-family:arial;color:#000000;}

.ad_150 {text-align:center;padding:10px 0;border:1px solid #f3f3f3;}

.hp_narzedzia, .hp_narzedzia2, .hp_narzedzia630 {background-color:#F7F7F7;border-bottom:3px solid #E9E8E8;clear:both;overflow:hidden;padding:10px 15px;width:650px;border-radius:0 0 7px 7px;}
.hp_narzedzia li, .hp_narzedzia2 li, .hp_narzedzia630 li {float:left;width:160px;list-style-type:none;padding:3px 0;}
.hp_narzedzia li a, .hp_narzedzia2 li a, .hp_narzedzia630 li a {display:block;background:url(/gfx_new/homepage/ar_black.gif) no-repeat 0 5px;padding-left:10px;font-family:arial;color:#000000;}
.hp_narzedzia2 li {width:130px;}
.hp_narzedzia2 li a {font-size:12px;}
.hp_narzedzia630 li {width:157px;}
.hp_narzedzia630 {width:630px;}

.hp_grupy, .find_frazy {border-bottom:3px solid  #FCF4E3;background-color:#FFFAEE;clear:both;overflow:hidden;padding:10px 15px;width:650px;}
.hp_grupy li {float:left;width:160px;list-style-type:none;padding:3px 0;}
.hp_grupy li a {display:block;background:url(/gfx_new/homepage/ar_black.gif) no-repeat 0 5px;padding-left:10px;font-family:arial;color:#000000;}
.box_j_orange {border-bottom:3px solid  #FCF4E3;background-color:#FFFAEE;}


.find_frazy a {font-family:arial;color:black;border-right:1px solid #F9EED6;padding:0px 10px;margin:4px 0;display:block;float:left;}

.hp_wyszukiwarka {color:black;margin-bottom:25px;border-bottom:3px solid #E9E8E8;border-radius:7px 7px;
				background:#F7F7F7;}
.hp_wyszukiwarka form {clear:both;padding:5px 15px 2px;font-size:14px;}
.hp_wyszukiwarka p {clear:both;padding:3px 0;font-family:arial;}
.hp_wyszukiwarka label, .hp_form label {display:block;float:left;width:60px;text-align:right;padding-right:10px;padding-top:3px;}
#searcher_form select, #searcher_form input.formularz_ns {width:190px;border-radius:5px;border:1px solid #E9E8E8;padding:3px;}
#searcher_form  input.formularz_ns {width:180px;padding:4px 5px;}

.hp_experci_radza {position:relative;font-family:arial;}
.hp_experci_radza h2 {position:absolute;top:0px;left:0px;}
.hp_experci_radza ul li {padding:7px 0;border-bottom:1px dotted #DADADA;font-size:14px;list-style-type:none;margin:0px 15px;line-height:20px;}

.abc {font-size:16px;padding:10px 15px;color:#FFFFFF;background-color:#EFEFEF;border-top:1px solid #ffffff;}

.hp_taby {width:100%;overflow:hidden;}
.hp_taby li {float:left;height:30px;overflow:hidden;margin:0 5px;}
.hp_taby li a {display:block;height:30px;padding:10px 15px;float:left;color:#000000;font-size:12px;text-transform:uppercasefont-weight:bolder;}
.hp_taby li.sel {background:#2a99ae;border-radius:5px 5px 0 0}
.hp_taby li.sel a {color:#FFFFFF;}
.hp_form {background:-moz-linear-gradient(top,  #2a99ae 0%, #0a687a 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a99ae), color-stop(100%,#0a687a));background: -webkit-linear-gradient(top,  #2a99ae 0%,#0a687a 100%);background: -o-linear-gradient(top,  #f3f3f3 0%,#0a687a 100%);background: -ms-linear-gradient(top,  #2a99ae 0%,#0a687a 100%);background: linear-gradient(top,  #2a99ae 0%,#0a687a 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a99ae', endColorstr='#0a687a',GradientType=0 );
		color:#FFFFFF;font-size:14px;padding:10px 15px;width:270px;border-bottom:3px solid #0a687a;border-radius:5px 5px;}
.hp_form select {border-radius:5px;padding:3px;border:0px;width:180px;}

.hp_galerie {background-color:#ffffff;overflow:hidden;width:298px;border:1px dotted #d6d6d6;padding-top:10px !important;}
.hp_galerie h3 {text-align:center;padding:10px 0 5px 0;font-size:16px;font-weight:normal;}
.hp_galerie h3 a {color:#CC0000;}
.hp_galerie p a{color:#000000;font-size:11px;font-style:italic;}
.gal_paginator {border-top:1px dotted  #d6d6d6;text-align:center;padding:7px 0;margin:10px 10px 0 10px;}
.gal_paginator a {font-size:12px;color:#000000;padding:0 4px;}
.gal_paginator a:hover, .gal_paginator a.sel {color:red;}


.but_gray_png {background:url(/gfx_new/homepage/but_gray.png) no-repeat top;border:0px;width:96px;height:28px;color:#FFFFFF;cursor:pointer;font-size:11px;font-family:Georgia, "Times New Roman", Times, serif}
.but_gray_png:hover {background-position:bottom;}
.but_green {background:url(/gfx_new/homepage/but_green.gif) no-repeat;border:0px;width:69px;height:27px;color:#FFFFFF;cursor:pointer;font-size:10px;font-family:Georgia, "Times New Roman", Times, serif}

.more, .more2 {text-align:right;padding:0 10px 10px 5px;}
.more2 {padding-top:7px;border-top:1px dotted #DADADA;color:#999999;}
.more a, .more2 a {font-size:10px;color:#4d4d4d;}
.more2 a.red, .more_opinie_foot a.red {padding:3px 5px 3px 0;}
a.red {color:#e62329 !important;}

.hp_warto_zobaczyc {padding:5px 15px;}
.hp_warto_zobaczyc li {list-style-type:none;padding:7px 0;border-top:1px dotted #EDEDED;}
.hp_warto_zobaczyc li a {color:#000000 !important;font-size:14px;font-family:Georgia, "Times New Roman", Times, serif;}

#footer {clear:both;padding:10px 15px;overflow:hidden;width:960px;margin:0 auto 5px;}
#footer .fot_menu {padding-top:15px;}
#footer .fot_menu li {list-style-type:none;float:left;}
#footer .fot_menu li a {font-family:arial;font-size:11px;color:#000000;padding-left:15px;}
#footer .fot_menu p {clear:both;padding:15px 0 0 0;text-align:right;font-size:10px;color:#999999;font-family:arial;}

iframe .fb_ltr #facebook .fbConnectWidgetHeaderTitle {display:none !important;}

.input_gray {padding:3px 10px;font-size:16px;border:1px solid #CCCCCC;}

.footer_links {clear:both;padding:10px 15px 0 15px;overflow:hidden; border-top:1px dotted #dadada;background-color:#FCFCFC;border-bottom:1px dotted #dadada;}
.footer_links ul.links_ul {width:960px;margin:0px auto;}
.footer_links ul.links_ul li {width:140px;margin: 0px 24px 0px 0;list-style-type:none;padding-top:5px;display:block;text-align:left;}
.footer_links ul.links_ul li ul {padding-top:3px;margin-bottom:10px;}
.footer_links ul.links_ul li ul li {width:130px;margin:0px;border-top:1px dotted #EDEDED;padding:3px 5px; }
.footer_links ul.links_ul li a {font-size:10px;color:#A5A5A5;font-family:arial,tahoma;display:block;}
.footer_links ul.links_ul li h4 a {text-transform:uppercase;}

.fl {float:left;}
.fr {float:right;}

.cl {clear:both;}

.al {text-align:left;}
.ac {text-align:center;}
.ar {text-align:right;}

.w30 {width:30px !important;}
.w50 {width:50px !important;}
.w75 {width:75px !important;}
.w90 {width:90px !important;}
.w100pr {width:100%;}
.w110 {width:110px !important;}
.w130 {width:130px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w170 {width:170px;}
.w180 {width:180px;}
.w200 {width:200px !important;}
.w220 {width:220px;}
.w240 {width:240px !important;}
.w260 {width:260px !important;}
.w265 {width:265px !important;}
.w270 {width:270px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w340 {width:340px;}
.w360 {width:360px;}
.w375 {width:375px;}
.w390 {width:390px;}
.w430 {width:430px !important;}
.w460 {width:460px;}
.w440 {width:440px;}
.w470 {width:470px;}
.w485 {width:485px;}
.w520 {width:520px !important;}
.w530 {width:530px !important;}
.w550 {width:550px !important;}
.w630 {width:630px;}
.w660 {width:660px;}
.w680 {width:680px;}
.w585 {width:585px;}
.w660 {width:660px;}
.w810 {width:810px;}

.h170 {height:145px;}

h2.nag_gray, h2.nag_red, h2.nag_transparent, h2.nag_white, h2.nag_gray_j, h2.h2_nag {font-size:14px;color:#000000;}
h2.nag_gray a, h2.nag_red a, h2.nag_transparent a, h2.nag_white a, h2.nag_gray_j a {color:#FFFFFF;}

h2.nag_gray {background:#4D4D4D url(/gfx_new/homepage/nag_gray.gif) repeat-x;float:left;color:#FFFFFF;}
h2.nag_red {background:#A90302 url(/gfx_new/homepage/nag_red.gif) repeat-x;float:left;color:#FFFFFF;}
h2.nag_transparent {background:transparent;}
h2.nag_white {background:white !important;}
h2.nag_gray_j {background:#dedede;}

h2 span, h2 a, .h2_nag a {display:block;}
.hp_hot_news h2 a {padding:0px 0 10px 0px;}
.h2_nag a {color:#000000}
.h2_border {margin-top:20px;border-top:1px dotted #D7D7D7;}

.bg0 {background:transparent !important;}
.bg_gray {background:#DBDBDB;}
.bg_orange_j {background:#FFFAEE;}
.bg_orange_m {background-color:#ffe7b8 !important;}
.bg_gray_j {background-color:#ECEAEF !important;}
.bg_gray_sj {background-color:#FCFCFC !important}
.b0 {border:0px !important;}

.oh {overflow:hidden;}

.black, .hp_experci_radza ul li a {color:#000000 !important ;}
.red {color:#E62329 !important;}
.white {color:#ffffff !important;}
.gray {color:#828282 !important;}
.dgray {color:#606060 !important;}

.m0 {margin:0px !important;}
.mr30 {margin-right:30px !important;}
.p0 {padding:0px !important;}
.mlr15 {margin:0px 15px;}
.mlr10 {margin-left:10px;margin-right:10px;}
.mb10 {margin-bottom:10px;}
.mb5 {margin-bottom:5px;}
.mb15 {margin-bottom:15px !important;}
.mt17 {margin-top:17px;}
.mt35 {margin-top:35px;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mr0 {margin-right:0px !important;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml50 {margin-left:55px !important;}
.mr20 {margin-right:20px;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb5 {padding-bottom:5px !important;}
.pt0 {padding-top:0px !important;}
.pb0 {padding-bottom:0px !important;}
.pt5 {padding-top:5px !important;}
.pt0 {padding-top:0px !important;}
.pt3 {padding-top:3px !important;}
.pt7 {padding-top:7px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt25 {padding-top:25px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pr0 {padding-right:0px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px;}
.pr10 {padding-right:10px !important;}
.pt70 {padding-top:70px !important;}
.pl90 {padding-left:90px !important;}
.pl103 {padding-left:103px !important;}

.plr10 {padding:0px 10px;}
.plr15 {padding:0px 15px !important;}
.ptb10 {padding:10px 0px  !important;}
.ptb15 {padding:15px 0px  !important ;}

.f10 {font-size:10px !important;}
.f11 {font-size:11px !important;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f18 {font-size:18px;}
.f22 {font-size:22px;}

.farial, .fverdana {font-family:arial !important;}
.fgeorgia {font-family:georgia !important;}
.fnormal {font-weight:normal !important;}

.italic {font-style:italic;}
.bld {font-weight:bolder !important;}

.pos_rel {position:relative;}


/* LOGOWANIE */

.log_rejestracja {border:1px solid #DADADA;padding:15px;width:630px;overflow:hidden;background-color:#E5E5E5;line-height:22px;}
.log_rejestracja label {padding:0 0 5px 0;display:block;padding-left:8px;}
.log_rejestracja .small {font-size:10px;color:#999999;font-family:arial;}
.log_rejestracja .formularz_search {border:1px solid #c6c6c6;padding:3px 5px;width:250px;}
.log_rejestracja .br_l {border-right:1px solid #D1D1D1}
.log_rejestracja ul {margin:0px 0 0 0px;padding:0px;}
.log_rejestracja ul li {margin:0px;padding:3px 0 3px 15px;list-style-type:none;background:url(http://www.senior.pl/gfx_new/homepage/ar_black.gif) no-repeat 0 13px;}
.log_rejestracja .but_red {padding-top:3px;height:25px;}


/* page not found */

.page_not_found h1 {font-size:24px;line-height:120%;padding:20px 0 0 340px;margin:0px;background:url(http://www.senior.pl/gfx_new/404.gif) no-repeat 110px 20px;margin-bottom:40px;}
.links_404 ul {float:left;width:150px;margin-right:17px;}
.links_404 ul li {list-style-type:none;padding:7px 0px;border-bottom:1px solid #EFEFEF;}
.links_404 ul li.nag404 {background-color:#EFEFEF;}
.links_404 ul li a {color:#000000;font-size:12px;}
.links_404 ul h2, .links_404 ul h2 a {padding:0px;margin:0px;font-size:10px;font-weight:normal;font-family:arial;}
.links_404 ul h2 {padding-left:5px;}
.links_404 ul li p {padding-top:5px;}
.links_404 ul li p a {font-size:14px;}

.navi_bar {font-size:10px;font-family:arial;margin:10px 0}

.hp_art_glowny, .hp-art-col, .box-przewodnik-urody {width:200px;float:left;margin-right:30px;margin-bottom:20px;}
.hp-art-col-right {float:right;width:200px;}
.box-katalog-chorob {clear:both;width:100%;float:left;width:430px;}
.box-uzdrowiska {width:100%;clear:both;padding:20px 0 30px;}

.box-porady-prawne  {float:left;width:50%;}